uuid:
  -
    value: d2f64bed-0cb2-4f90-9af9-a92dde150c23
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_104333117_mother_with_little_daughter_on_daybeds_on_sea_resort.jpg
uri:
  -
    value: 'public://2019-10/sh_104333117_mother_with_little_daughter_on_daybeds_on_sea_resort.jpg'
    url: /sites/default/files/2019-10/sh_104333117_mother_with_little_daughter_on_daybeds_on_sea_resort.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 1053090
status:
  -
    value: true
created:
  -
    value: '2019-10-15T13:29:20+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-15T13:29:20+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
